### Virtual Method

# Foundry FlatpakSerializable deserialize

#### Declaration [src]

    DexFuture*
    deserialize (
      FoundryFlatpakSerializable* self,
      JsonNode* node
    )

#### Description

No description available.

#### Parameters

`node`

  Type: `JsonNode`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `DexFuture`

No description available.

The returned data is owned by the instance.